Subject: LSM Joining Case Test - Ravindra Panwar
From: HR Livesalesman <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 28 Jan 2020 02:24:57 -0700 (MST)

Hi Ash, 

Please check this test, if its good then come for the interview. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

	
	
			LSM Joining Case Test 
		Name 	Ravindra Panwar 
E-mail 	[email-masked] 
Phone Number 	(91) 7210550132 
Which blurb would you select? 	Blurb 4 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	The below lines should be added to the Blurb in addition "I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service resolves the issue but great customer service attach the customer with the organisation. Great customer service is to sympathize and connect with the customer, making him trust like we understand his concern completely and are ready to help him/her even if we can't do much for him. 	

	
You can [ https://www.jotform.com/edit/4560125294613710406?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.